uuid: fa6f446b-8310-409b-b911-152e3bd7e981
langcode: en
status: true
dependencies:
  config:
    - node.type.article
id: node.article.menu_link
field_name: menu_link
entity_type: node
bundle: article
label: 'Menu link'
description: 'Computed menu link for the node (only available during node saving).'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
